<template>
    <div>
        <!--分享页面-->
        <div style="position: relative;">
            <img :src="share" style="max-width: 80%; position: relative;"/>
        </div>
        <van-button size="large" type="primary" @click="Toindex">返回首页</van-button>

    </div>
</template>

<script>
    import {
        Button
    } from 'vant'
    export default {
        name: "share",
        components: {
            [Button.name]: Button
        },
        data() {
            return {
                active: 0,
                share: require('../assets/post.png'),
            }
        },
        methods:{
            Toindex(){
                this.$router.push('index');
            }
        }
    }
</script>

<style scoped>
    .van-button {
        background-color: #fd6740;
        border-color: #fd6740;
        margin: 10px 0 10px;
        width: 55%;
    }
</style>